.cls3-Nav-Menu {
									font-family: Abel, sans-serif;
font-size: 1.4rem;
color: #FFFFFF;
padding: 3px;
text-transform: uppercase;
font-weight: normal;
								}
							
								.cls4-Genre-Menu-Txt {
									color: #ffffff; 
font-family: Abel, sans-serif;
color: #FFFFFF;
font-size: 1.6rem;
text-transform: uppercase;
font-weight: bold;
								}
							
								.cls5-Genre-Menu-Div {
									background-color: #6699CC;
border: 2px solid #ffffff;
margin-top: 4px;
border-radius: 8px;
width: 86%; padding-top: 5px; padding-bottom: 5px;  text-align: center;
box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.75);

								}
							
								.cls6-Side-Menu {
									color: #ffffff; font-size: min(1.0em, 17px);
font-family: Teko, sans-serif;
color: #FFFFFF;
								}
							
								.cls7-Side-Menu-Div {
									background-color: #333333;
width: 88%;
text-aign: center; 
padding: 3px; 

								}
							
								.cls8-Yellow-Button {
									background-color: #808080;
width: 43%;
text-aign: center; 
padding: 4px; 
border-style: solid;
border-color: #ffffff;
border-width: 1px;
								}
							
								.cls9-Genre-Title-Txt {
									font-size: min(1.3em, 18px);

font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color: #bdbdbd; letter-spacing: 0.9em;
text-transform:uppercase;


								}
							
								.cls10-Genre-Title-Div {
									margin: auto;
width: 88%;
text-align: center; 
padding: 3px; 
min-width: 670px; 
								}
							
								.cls11-ViewAll-Img {
									width: 54%;
padding-top: 8px;
text-align: center;
margin: auto;
								}
							
								.cls12-ViewAll-Title {
									color: #ffffff; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size: 1.1em; background-color: #6A4162;
margin-bottom: 3px; 
margin-top: 3px;
								}
							
								.cls13-Sweep-Title {
									font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
color: #FFFFFF;
font-size: clamp(1.2rem, 1.2vw, 1.6rem);

								}
							
								.cls14-Sweep-Subtitle {
									font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
color: #FFFFFF;
font-size: clamp(1.1rem, 1.5vw, 1.6rem);
								}
							
								.cls15-ViewAll-Title {
									font-size: 1.1em; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color: #bdbdbd; letter-spacing: 0.5em;
								}
							
								.cls16-Purchase-All-Detail {
									background-color: #333333;
width: 43%;
text-aign: center; 
padding: 4px; 
border-style: solid;
border-color: #ffffff;
border-width: 1px;
								}
							
								.cls17-Side-Menu-Div-Blue {
									background-color: #666699;
width: 86%;
text-aign: center; 
padding: 3px; 
								}
							
								.cls18-Side-Menu-White {
									background-color: #ffffff;
width: 86%;
text-aign: center; 
padding: 3px; 
border-style: solid;
border-color: #333333;
border-width: 1px;
								}
							
								.cls19-Side-Menu-White-Txt {
									font-size: 1.0em; 
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
color: #333333;
								}
							
								.cls28-circle-content {
									.content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.content:before {
  content: '';
  vertical-align: middle;
  display: inline-block;
  width: 0;
  height: 100%;
}

								}
							
								.cls72-table-td {
									background-color: #2A2835; text-align: center; vertical-align: top;
								}
							
								.cls73-Purchased-Group-Title {
									color: #ffffff; 

font-size: 2rem; font-weight: bold; font-family: Teko, sans-serif;


padding-left: 5px; 
padding-right: 5px;
padding-top: 2px;
padding-bottom: 2px; 

								}
							
								.cls74-Welcome-Link {
									background-color: #6A4162; 
width: 60%; padding-top: 8px; padding-bottom: 8px;  text-align: center;
margin: auto;
								}
							
								.cls75-Welcome-Link2 {
									background-color: #666666; 
width: 60%; padding-top: 6px; padding-bottom: 6px;  text-align: center;
margin: auto;
								}
							
								.cls106-Menu_Style {
									font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
font-size: 1.7em;
color: #333333;
letter-spacing: 0.0em;
								}
							
								.cls107-artist-menu-titles {
									font-size: calc(13px + (23 - 13) * ((100vw - 300px) / (1600 - 300)));
 font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;  letter-spacing: 0.9rem;

font-weight: bold; color: #f8e6b7; -webkit-text-stroke: 1px #595556; 
								}
							
								.cls108-featured-music-menu {
									font-size: 1.1vw; font-family: Abel, sans-serif; color: #ffffff;  120%; letter-spacing: 0.1em;
								}
							
								.cls109-Featured-Music-Title {
									

font-weight: bold; color: #f8e6b7; -webkit-text-stroke: 1px #595556; font-size: 2.1em; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
								}
							
								.cls110-side-music-menu {
									font-size: 1.0vw; font-family: Abel, sans-serif; color: #333333;  letter-spacing: 0.1em;
								}
							
								.cls111-Top-Nav {
									font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
font-size: 1.7em;
color: #333333;
letter-spacing: 0.0em;
								}
							
								.cls112-rotatingText {
									.rotatingText {
  font-family: 'Georgia', serif;
  font-style: italic;
  font-size: 18px;
  text-align: center;
}

.rotatingText-adjective { 
  font-family: 'Open Sans', sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  left: 0;
  margin-bottom: 0;
  margin-top: 50px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 0;
}
								}
							
								.cls113-Top-Nav-W {
									font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
font-size: 1.8em;
color: #ffffff;
letter-spacing: 0.0em;
								}
							
								.cls114-Public-Txt {
									color: #ffffff; font-size: 1.2rem; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
								}
							
								.cls115-Public-titles {
									 font-size: 1.5rem; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; background-color: #666666; letter-spacing: 0.1rem;  margin: auto;
width: 76%;
 -webkit-text-stroke: 1px #595556; 
font-weight: bold; color: #ffffff;
padding: 4px 4px 4px 4px;
margin-bottom: 3px;
								}
							
								.cls116-Public-Lrg-Title {
									font-size: 2em; color: #ffffff; background-color: #808080;
								}
							
								.cls117-Public-Lrg-Button-Txt {
									font-size: 1.8em; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;  letter-spacing: 0.2rem; margin: auto; -webkit-text-stroke: 1px #595556; font-weight: bold; color: #ffffff;
								}
							
								.cls120-Title-NonBG {
									 font-size: 1.4rem; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; letter-spacing: 0.1rem;  margin: auto;
width: 76%;
 -webkit-text-stroke: 1px #595556; 
font-weight: bold; color: #ffffff;
padding: 4px 4px 4px 4px;
margin-bottom: 3px;
								}
							
								.cls121-Private-titles {
									 font-size: 1.5rem; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;  letter-spacing: 0.1rem;  margin: auto;
width: 76%;
 -webkit-text-stroke: 1px #595556; 
font-weight: bold; color: #ffffff;
padding: 4px 4px 4px 4px;
margin-bottom: 3px;
								}
							
								.cls130-Top-Nav-Y {
									font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
font-size: 1.8em;
color: #FFFF00;
letter-spacing: 0.0em;
								}
							
								.cls234-menu-title-1 {
									font-family: Abel, sans-serif;
font-size: 2rem; 
color: #ffffff; 
font-weight: bold;
border: solid 0px #999999; 
border-radius: 7px; 
background-color: #272634;
padding: 2px;
margin: 4px 5px 4px 5px;
								}
							
								.cls235-menu-img-border {
									border: solid 1px #333333; 
border-radius: 7px; 
width: 100%;
display: block;
margin-bottom: 8px;
box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);

								}
							
								.cls236-side-img-border {
									border: solid 1px #333333; 
border-radius: 7px; 
width: 96%;
display: block;
margin: 0px auto 0px auto;
box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
								}
							
								.cls237-genre-menu-border {
									border: solid 1px #333333; 
border-radius: 7px; 
width: 94%;
display: block;

box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
padding-top: 0px;
								}
							
								.cls239-main-panel-title {
									font-family: Abel, sans-serif;
font-size: 1.7rem; 
color: #ffffff; 
font-weight: bold;
border: solid 0px #999999; 
border-radius: 7px; 
background-color: #1f1f1f;
padding: 2px;
margin: 4px 5px 4px 5px;
box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
								}